Register FAQ / Rules Forum Spy Search Today's Posts Mark Forums Read
Go Back   MacRumors Forums > Apple Systems and Services > Programming > iPhone/iPad Programming

Reply
 
Thread Tools Search this Thread Display Modes
Old Mar 2, 2009, 12:13 PM   #1
benzee
macrumors newbie
 
Join Date: Feb 2009
about latest sdk

Hi,

surely it's a totally dumb question, and I guess i've already answered it by myself, but let me be sure:

I've got the 10.4.11 os x version, and the iphone's dev page clearly states that I must have the 10.5.5 as a minimum..

So my two questions:

- If I want to begin developing for the iphone, I need to upgrade my system, and that means I've got to pay for the upgrade before I can even start developing... Is it true?

- If that's the case, is there any place where I can download previous versions of the sdk?

And if I'm not lucky with the above questions, why this politics? I'll save for myself rants and similars...

Thank you very much,

Xavier
benzee is offline   0 Reply With Quote
Old Mar 2, 2009, 12:37 PM   #2
Jeremy1026
macrumors 68000
 
Join Date: Nov 2007
Leopard is required. And all of the SDKs require it, not just the latest version.
__________________
1026 Development
Jeremy1026 is offline   0 Reply With Quote
Old Mar 2, 2009, 01:40 PM   #3
benzee
Thread Starter
macrumors newbie
 
Join Date: Feb 2009
#@!%&$#$!!

thank you for the answer.

useless question then.. and gotta need some savings..
benzee is offline   0 Reply With Quote

Reply
MacRumors Forums > Apple Systems and Services > Programming > iPhone/iPad Programming

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
thread Thread Starter Forum Replies Last Post
Apple Blocks Adobe's Flash-to-iPhone Compiler in Latest SDK Agreement MacRumors MacRumors.com News Discussion 463 Dec 3, 2010 02:42 PM
[iphone] compiling latest SDK code using toolchain jguru Mac Programming 0 May 9, 2008 01:12 PM
Question about the SDK.... skythefly13 iPhone 7 Feb 26, 2008 09:04 PM
Official Word from Apple about the SDK Aranince iPhone 2 Feb 9, 2008 04:06 PM


All times are GMT -5. The time now is 07:00 PM.

Mac Rumors | Mac | iPhone | iPhone Game Reviews | iPhone Apps

Mobile Version | Fixed | Fluid | Fluid HD
Copyright 2002-2013, MacRumors.com, LLC